.content-width {
    padding: 3rem 4rem !important;
}

h2 {
    font-weight: 600;
}

.cta-cover {
    padding-top: 4rem;
    padding-bottom: 8rem;
}

.countup {
    font-size: 6rem;
    font-weight: 500;
    white-space: nowrap;
}

.countup-text {
    padding-top: 2rem;
}

.maxwidth-700 {
    max-width: 700px;
}